﻿@model AHCBL.Dto.User.OrderDto
@{
    ViewBag.Title = "Sell_list";
    Layout = "~/Views/Shared/_Layout_Product.cshtml";
}
@Styles.Render("~/common/css/pages/purchase.css")
<div class="purchase" data-aos="fade-in" data-aos-duration="2000" style="margin-bottom:20px;">
    <div class="purchase-caption-inner" style="width:100%;">
        <span style="justify-content:center;font-size:16px;">포인트  수량 :@ViewBag.amount 개</span>
    </div>
</div>
@if (Model != null && Model.tab1.Count != 0)
{
    foreach (var item in Model.tab1)
    {
        <div class="order-table" data-aos="fade-left" data-aos-duration="2000">
            <table style="width:100%;" border="0">
                <div class="order-img">
                    <img class="img-order" src="@Html.DisplayFor(modelItem => item.img)" alt="상품 이미지">
                </div>
                <tr>
                    <td colspan="3" style="border-bottom: solid 1px; background: linear-gradient(to right, rgb(37 37 37), rgb(173 173 173))">@Html.DisplayFor(modelItem => item.name)</td>
                </tr>
                <tr>
                    <td>
                        <table style="width:100%;" border="0">
                            <tr>
                                <td><a href="#" style="font-size: 14px;">판매및입금대기</a></td>

                            </tr>
                            <tr>
                                <td>
                                    @Html.DisplayFor(modelItem => item.buy)
                                </td>
                            </tr>
                        </table>
                    </td>

                    <td>
                        <table style="width:100%;" border="0">
                            <tr>
                                <td><a href="#" style="font-size: initial;">판매확정</a></td>
                            </tr>
                            <tr>
                                <td>
                                    @{
                                        var url = string.Format(
                                            "/Order/Sell_apply/?Token={0}",
                                            @Uri.EscapeDataString(item.token.ToString()));
                                    }
                                    <a href="@url">@Html.DisplayFor(modelItem => item.appv)</a>
                                </td>
                            </tr>
                        </table>
                    </td>

                    <td>
                        <table style="width:100%;" border="0">
                            <tr>
                                <td><a href="#" style="font-size: initial;">판매완료</a></td>
                            </tr>
                            <tr>
                                <td>@Html.DisplayFor(modelItem => item.complete)</td>
                            </tr>
                        </table>
                    </td>
                </tr>
            </table>
        </div>
    }
}


